# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = erlang-docs
pkgbase = erlang-docs
pkgver = 22.1-1
pkgdesc = HTML and PDF documentation for Erlang
url = http://erlang.org/doc/
builddate = 1568816356
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 187009024
arch = any
license = custom
